#page-philosophy .c-lowerMv {
    background-color: #f0f0f0;
}

.p-philosophy {
    height: 213.4rem;
    position: relative;
    background-color: #f0f0f0;
}

.p-philosophy__bg {
    width: 100%;
    height: 100vh;
    position: sticky;
    top: 0;
    overflow: hidden;
    z-index: 0;
}

.p-philosophy__bg figure {
    position: absolute;
    width: 158.1rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.p-philosophy__inner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 16rem 6rem 15.1rem;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.p-philosophy__side {
    width: 52.5rem;
    position: sticky;
    top: 13.3rem;
}

.p-philosophy__headEn {
    position: relative;
    font-size: 4rem;
    font-weight: 700;
    line-height: .9;
    letter-spacing: -.02em;
}

.p-philosophy__headEn span,
.p-philosophy__head span {
    opacity: 0;
    transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
}
.p-philosophy__headEn span.js-active,
.p-philosophy__head span.js-active {
    opacity: 1;
}

.p-philosophy__headEn #visionEn,
.p-philosophy__head #missionTxt {
    position: absolute;
    left: 0;
    top: 0;
}

.p-philosophy__head {
    font-size: 1.2rem;
    font-weight: 800;
    line-height: 1.55;
    position: relative;
    margin-top: .9rem;
}

.p-philosophy__contents {
    width: calc(100% - 52.5rem);
    display: flex;
    flex-direction: column;
    gap: 23.1rem;
}

.p-philosophy__content--heads {
    display: none;
}

.p-philosophy__content--head {
    font-size: 13rem;
    font-weight: 900;
    line-height: 1.1;
    letter-spacing: -.03em;
    padding-left: 1rem;
    margin-left: -1rem;
}

.p-philosophy__content--head span {
    transform: skewX(-7deg);
}

.p-philosophy__content--txt {
    margin-top: 7.9rem;
    text-align: justify;
    font-size: 2.6rem;
    font-weight: 800;
    line-height: 1.6;
    letter-spacing: .02em;
    --anim-fill-color: #cc0700;
}

.p-philosophy__content--txt .fill-char {
    color: #b8b8b8;
}
.p-philosophy__content--txt .fill-char.is-on {
    color: var(--anim-fill-color);
}

@media screen and (max-width: 900px) {
    #page-philosophy .c-lowerMv__headEn {
        font-size: 5.4rem;
    }

    .p-philosophy {
        height: 123rem;
    }

    .p-philosophy__bg figure {
        width: 43.4rem;
    }

    .p-philosophy__inner {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        padding: 6rem 2rem 8rem;
    }

    .p-philosophy__side {
        display: none;
    }

    .p-philosophy__headEn {
        font-size: 3rem;
    }

    .p-philosophy__head {
        margin-top: .5rem;
    }

    .p-philosophy__contents {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 10rem;
    }

    .p-philosophy__content--heads {
        display: block;
    }

    .p-philosophy__content--txts {
        margin-top: 4rem;
        padding-left: 4.2rem;
    }

    .p-philosophy__content--head {
        font-size: 5rem;
    }

    .p-philosophy__content--txt {
        margin-top: 3rem;
        font-size: 1.6rem;
    }
}

.p-philosophyName {
    padding: 10rem 12.4rem;
}

.p-philosophyName__inner {
    background-color: #fff;
    padding: 8rem 6.6rem 8rem 7rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.p-philosophyName__txts {
    width: 55.6rem;
}

.p-philosophyName__headEn {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: .9;
    letter-spacing: -.02em;
    text-transform: uppercase;
}

.p-philosophyName__head {
    margin-top: 3.2rem;
    font-size: 4rem;
    font-weight: 900;
    line-height: 1.3;
}

.p-philosophyName__txt {
    margin-top: 2.2rem;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.75;
}

.p-philosophyName__img {
    width: 46.4rem;
}

@media screen and (max-width: 900px) {
    .p-philosophyName {
        padding: 2rem;
    }

    .p-philosophyName__inner {
        background-color: #fff;
        padding: 4rem 2rem 3rem;
        flex-direction: column;
        gap: 2.5rem;
        align-items: flex-start;
    }

    .p-philosophyName__txts {
        width: 100%;
    }

    .p-philosophyName__headEn {
        font-size: 1.4rem;
    }

    .p-philosophyName__head {
        margin-top: 2.4rem;
        font-size: 2.8rem;
    }

    .p-philosophyName__txt {
        margin-top: 1.8rem;
        font-size: 1.2rem;
    }

    .p-philosophyName__img {
        width: 100%;
    }
}

.p-philosophyValue {
    background: url('../img/philosophy/value-bg.webp') no-repeat center center/cover;
    padding: 18rem 6rem;
    color: #fff;
}

.p-philosophyValue__inner {
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: flex-start;
}

.p-philosophyValue__heads {
    width: 30rem;
    display: flex;
    flex-direction: column;
    gap: .2rem;
}

.p-philosophyValue__headEn {
    font-size: 7rem;
    font-weight: 700;
    line-height: .9;
    letter-spacing: -.02em;
}

.p-philosophyValue__head {
    font-size: 1.5rem;
    font-weight: 900;
    line-height: 1.55;
}

.p-philosophyValue__content {
    width: 80rem;
}

.p-philosophyValue__content--head {
    font-size: 6.6rem;
    font-weight: 900;
    line-height: 1.2;
}

.p-philosophyValue__list {
    margin-top: 8rem;
}

.p-philosophyValue__list li {
    position: relative;
    border-top: #fff solid .1rem;
    padding: 3rem 0 3.5rem 7rem;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.p-philosophyValue__list li:last-of-type {
    padding-bottom: 0;
}

.p-philosophyValue__list--num {
    position: absolute;
    left: 0;
    top: 3.9rem;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1;
    letter-spacing: -.02em;
}

.p-philosophyValue__list--head {
    width: 32.2rem;
    font-size: 3rem;
    font-weight: 700;
    line-height: 1.3;
}

.p-philosophyValue__list--txt {
    width: calc(100% - 32.2rem);
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1.4;
    padding-top: .5rem;
}

.p-philosophyValue__img {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 25.4rem;
    opacity: .5;
}

@media screen and (max-width: 900px) {
    .p-philosophyValue {
        background: url('../img/philosophy/value-bg-sp.webp') no-repeat center center/cover;
        padding: 6rem 2rem;
    }

    .p-philosophyValue__inner {
        display: block;
    }

    .p-philosophyValue__heads {
        width: 100%;
        gap: .5rem;
    }

    .p-philosophyValue__headEn {
        font-size: 3rem;
    }

    .p-philosophyValue__head {
        font-size: 1.2rem;
    }

    .p-philosophyValue__content {
        width: 100%;
        margin-top: 3rem;
        padding-left: 4.2rem;
    }

    .p-philosophyValue__content--head {
        font-size: 3.4rem;
    }

    .p-philosophyValue__list {
        margin-top: 3.5rem;
    }

    .p-philosophyValue__list li {
        padding: 2rem 0 2.5rem 3rem;
        display: block;
    }

    .p-philosophyValue__list--num {
        top: 2.8rem;
    }

    .p-philosophyValue__list--head {
        width: 100%;
        font-size: 2.4rem;
    }

    .p-philosophyValue__list--txt {
        width: 100%;
        font-size: 1.2rem;
        margin-top: 1rem;
    }

    .p-philosophyValue__img {
        position: relative;
        left: unset;
        bottom: unset;
        width: 29.3rem;
        margin: 3rem 0 0 auto;
    }
}

.p-philosophyMessage {
    padding: 18rem 0;
}

.p-philosophyMessage__inner {
    width: 61.1rem;
    margin: 0 auto;
}

.p-philosophyMessage__headEn {
    font-size: 7rem;
    font-weight: 700;
    line-height: .9;
    letter-spacing: -.02em;
}

.p-philosophyMessage__head {
    margin-top: .2rem;
    font-size: 1.5rem;
    font-weight: 900;
    line-height: 1.55;
}

.p-philosophyMessage__subHead {
    margin-top: 10rem;
    font-size: 6.6rem;
    font-weight: 900;
    line-height: 1.2;
}

.p-philosophyMessage__contents {
    margin-top: 10rem;
    display: flex;
    flex-direction: column;
    gap: 7.8rem;
}

.p-philosophyMessage__content--head {
    font-size: 4rem;
    font-weight: 900;
    line-height: 1.4;
}

.p-philosophyMessage__content--txt {
    margin-top: 2.7rem;
    font-size: 2rem;
    font-weight: 700;
    line-height: 2;
    letter-spacing: .02em;
}

@media screen and (max-width: 900px) {
    .p-philosophyMessage {
        padding: 8rem 4.8rem;
    }

    .p-philosophyMessage__inner {
        width: 100%;
        margin: 0;
    }

    .p-philosophyMessage__headEn {
        font-size: 3rem;
    }

    .p-philosophyMessage__head {
        margin-top: .5rem;
        font-size: 1.2rem;
    }

    .p-philosophyMessage__subHead {
        margin-top: 2.6rem;
        font-size: 3rem;
    }

    .p-philosophyMessage__contents {
        margin-top: 3rem;
        gap: 3rem;
    }

    .p-philosophyMessage__content--head {
        font-size: 2rem;
    }

    .p-philosophyMessage__content--txt {
        margin-top: 1rem;
        font-size: 1.5rem;
        line-height: 1.8;
    }
}

#page-philosophy .c-pages {
    padding-top: 8rem;
    padding-bottom: 10rem;
}

@media screen and (max-width: 900px) {
    #page-philosophy .c-pages {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
}